<?php if(!is_single()) { global $more; $more = 0; } //enable more link ?>
<?php
/** Themify Default Variables
 *  @var object */
global $themify; ?>

<?php themify_post_before(); //hook ?>

<article id="post-<?php the_id(); ?>" <?php post_class("post clearfix portfolio-post" . $themify->theme->get_categories_as_classes(get_the_id()) . ' ' . $themify->theme->get_post_classes(get_the_id())); ?> <?php themify_schema_markup(array('markup' => 'portfolio')); ?>>

	<div class="post-inner">
		<?php themify_post_start(); // hook ?>

		<?php if(themify_check('gallery_shortcode')) { ?>
			<div class="post-media">
				<?php $themify->theme->show_gallery(); ?>
			</div>
		<?php } elseif(themify_check('slider')) { ?>
			<div class="post-media">
				<?php $themify->theme->show_slider(); ?>
			</div>
		<?php } elseif( themify_check('video_url') ) { ?>
			<div class="post-media">
				<?php $themify->theme->show_video(); ?>
			</div>
		<?php } elseif( $post_image = themify_get_image($themify->auto_featured_image . $themify->image_setting . "w=".$themify->width."&h=".$themify->height . '&image_meta=true') ) { ?>
			<?php if($themify->hide_image != 'yes') { ?>
				<div class="post-media">
					<figure class="post-image <?php echo $themify->image_align; ?>" <?php themify_schema_markup(array('markup' => 'image')); ?>>
						<?php $themify->theme->show_image($post_image); ?>
					</figure>
				</div>
			<?php } //post image ?>
		<?php } ?>

		<?php themify_after_post_image(); // Hook ?>

		<div class="post-content">

			<?php if($themify->hide_meta != 'yes'): ?>
				<p class="post-meta entry-meta">
					<?php echo get_the_term_list( get_the_id(), get_post_type().'-category', ' <span class="post-category">', ', ', '</span>' ); ?>
				</p>
			<?php endif; //post meta ?>

			<?php if($themify->hide_title != 'yes'): ?>
				<?php if($themify->unlink_title == 'yes'): ?>
					<h1 class="post-title entry-title" <?php themify_schema_markup(array('markup' => 'title'));?>><?php the_title(); ?></h1>
				<?php else: ?>
					<h1 class="post-title entry-title" <?php themify_schema_markup(array('markup' => 'title'));?>><a href="<?php echo themify_get_featured_image_link(); ?>" title="<?php the_title_attribute(); ?>"><?php the_title(); ?></a></h1>
				<?php endif; //unlink post title ?>
			<?php endif; //post title ?>

			<?php if($themify->hide_date != 'yes'): ?>
				<time datetime="<?php the_time('o-m-d') ?>" class="post-date entry-date updated"><?php echo get_the_date( apply_filters( 'themify_loop_date', '' ) ) ?></time>
				<?php echo themify_display_date_microdata(); // Display Post Date meta Schema.org Markup ?>
			<?php endif; //post date ?>

			<div class="entry-content" <?php themify_schema_markup(array('markup' => 'content')); ?>>

			<?php if ( 'excerpt' == $themify->display_content && ! is_attachment() ) : ?>

				<?php the_excerpt(); ?>

			<?php elseif ( 'none' == $themify->display_content && ! is_attachment() ) : ?>

			<?php else: ?>

				<?php the_content(themify_check('setting-default_more_text')? themify_get('setting-default_more_text') : __('More &rarr;', 'themify')); ?>

			<?php endif; //display content ?>

			</div><!-- /.entry-content -->

			<?php edit_post_link(__('Edit', 'themify'), '<span class="edit-button">[', ']</span>'); ?>

		</div>
		<!-- /.post-content -->

		<meta <?php themify_schema_markup(array('markup' => 'entry')); //Display Post Permalink Schema.org Markup ?>>

	<?php themify_post_end(); // hook ?>
	</div> <!-- /.post-inner -->

	<meta <?php themify_schema_markup(array('markup' => 'entry')); //Display Post Permalink Schema.org Markup ?>>

</article>
<?php themify_post_after(); // hook ?>
